*{
  margin: 0;
  padding: 0;
  background-origin: border-box;
}
body {
  font-family: 'Montserrat', sans-serif;
}
html {
  scroll-behavior: smooth;
}

/* Navbar */
nav {
  background-color: black;
}
.nav-link {
  font-size: 20px;
  margin-right: 35px;
  color: white !important;
}

/* home */
.home-page {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-page img {
  width: max-content;
}
.home-page .tulisan{
  text-align: left;
  margin-left: 50px;
  margin-top: 50px;
}
.home-page h1 {
  font-family: montserra;
  font-weight: bolder;
}


@media screen and (max-width: 768px) {
/* home */
.home-page .d-flex {
  flex-direction: column;
  align-items: center;
}
.home-page .d-flex .tulisan {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

@media (min-width: 992px) {
  .nav-link:hover::after {
      content: "";
      display: block;
      border-bottom: 3px solid  #FFB39B;
      width: 50%;
      margin: auto;
      padding-bottom: 4px;
      margin-bottom: -7px;
  }
  .home-page h1{
      font-size: 80px;

